RubyGems Navigation menu

asciidoctor-rouge 0.3.2

Rouge code highlighter support for Asciidoctor

Versions:

  1. 0.4.0 - November 11, 2018 (11 ko)
  2. 0.3.2 - September 26, 2018 (10,5 ko)
  3. 0.3.1 - May 03, 2018 (10,5 ko)
  4. 0.3.0 - January 03, 2018 (10,5 ko)
  5. 0.2.0 - September 21, 2017 (10 ko)
Voir toutes les versions (7)

Dépendances de Runtime (2):

  • asciidoctor ~> 1.5.6
  • rouge < 4, ~> 2.2
  • Dépendances de Development (7):

  • corefines ~> 1.11
  • kramdown ~> 1.16
  • rake ~> 12.0
  • rspec ~> 3.6
  • rubocop ~> 0.49.0
  • simplecov ~> 0.14
  • yard ~> 0.9
  • Propriétaires:

    Auteurs:

    • Jakub Jirutka

    Total de contrôle SHA 256:

    73551aeb17becb1c0086a68eddac0b0343604ea436973b5480b006df17075361

    Total de téléchargements 40 896

    Pour cette version 1 686

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.1

    Liens: